/**used farms equipment theme style v1.0**/
@charset "utf-8";
@import url(https://fonts.googleapis.com/css?display=swap&family=Roboto:400,700,900);
body {
  margin: 0;
  padding: 0;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  color: #555;
  font-size: 0.875rem;
  line-height: 1.5;
}
/* global css properties */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Roboto, sans-serif;
  margin: 0;
  padding: 0;
}
h1 {
  font-weight: 700 !important;
  font-size: 1.563rem !important;
  /* line-height: 25px; */
  color: #00663d !important;
}
h2 {
  font-weight: 700 !important;
  font-size: 1.125rem !important;
  /* line-height: 20px; */
  color: #000 !important;
}
h3 {
  font-weight: 700 !important;
  font-size: 1.125rem !important;
  /* line-height: 20px; */
  color: #00663d !important;
}
h4 {
  font-weight: 400 !important;
  font-size: 1.125rem !important;
  /* line-height: 20px; */
  color: #444 !important;
}
img {
  border: 0 !important;
}
a {
  color: #000 ; 
  text-decoration: none ;
}
#body-area {
  padding-top: 60px;
}
a:active,
a:hover {
  color: #00663d;
  text-decoration: none;
}

listing-page-link {
  color: #000 !important; ; 
  text-decoration: none  !important;
}

listing-page-link-get-financing {
  color: #007bff !important;  
}


/* //---- global css properties */
/* ad specific css properties */
.banner-slot {
  text-align: center;
  margin: 15px 0px;
}
#top-leaderboard-slot {
  margin: 15px 0px 0px 0px;
}
/* ad specific css properties */
/* hide/show css properties */
.mobile-show {
  display: none;
}
.mobile-show-992,
.mobile-show-1199 {
  display: none;
}
/* //---- hide/show css properties */
/*******home page css********start*/
#ufe-icon + h1 {
  font-size: 1.563rem;
  color: #00663d;
  /* line-height: 25px; */
  display: block;
  padding-top: 13px;
}
#ufe-icon + strong {
  font-size: 1.563rem;
  color: #00663d;
  /* line-height: 25px; */
  display: block;
  padding-top: 13px;
}
#ufe-icon + h1 + .general-font,
#ufe-icon + strong + .general-font {
  margin-top: 31px;
}
.content-box {
  padding: 20px 0 10px 0;
  position: relative;
}
#ufe-icon {
  float: left;
  display: block;
  width: 80px;
  height: 64px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -350px 0;
  margin-right: 10px;
  margin-bottom: 5px;
}
.general-font {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  /* line-height: 20px; */
  color: #000;
}
.general-font a,
.general-font a:visited,
.ufe-subhead a,
.ufe-subhead a:visited,
h1 a,
h1 a:visited {
  color: #00663d;
  text-decoration: none;
}
#loading-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.loading_index {
  width: 100%;
  height: 100%;
  margin: 0;
  z-index: 100;
  background: #406552;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.6;
}
.loading_index img {
  position: absolute;
  top: 40%;
  left: 42%;
}
#loading-message {
  position: fixed;
  width: 14em;
  height: 20em;
  margin-top: -5em;
  margin-left: -33em;
  line-height: 100px;
  /* background-color: #fff; */
  text-align: center;
  vertical-align: middle;
  font-size: 1.2em;
  left: 50%;
  top: 50%;
  background-color: #406552;
  opacity: 0.6;
}
#loading-message > div {
  margin-top: 80px;
}
.content-box-title {
  margin-bottom: 25px;
}
.content-box-title h1 {
  font-weight: 400;
  font-size: 2.188rem;
  /* line-height: 42px; */
  color: #000;
}
.content-box-title-bar {
  background: url(../project-assets/images/backgrounds/content-box-title-bar-back.png)
    repeat-x;
  background-position: bottom;
  margin-bottom: 10px;
  position: relative;
  padding-bottom: 0.5px;
}
.content-box-title-bar h2 {
  display: inline-block;
  border-bottom: 1px solid #444;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  /* line-height: 20px; */
  margin: 0;
  padding: 0 0px 5px 0;
}
input[type="password"],
input[type="text"],
select,
textarea {
  font-family: Roboto, sans-serif;
  font-size: 0.875rem;
  color: #444;
  background-color: #e9e9e9;
  border: 0;
  border-bottom: 3px solid #e9e9e9;
  padding: 11px 13px 10px 13px;
  margin: 0 0 10px;
  box-sizing: border-box;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  width: 100%;
}
input[type="password"]:focus,
input[type="text"]:focus,
input[type="password"]:focus-visible,
input[type="text"]:focus-visible,
select:focus,
select:focus-visible,
textarea:focus,
textarea:focus-visible {
  color: #000;
  border-bottom-color: #fec75d;
  background-color: #f3f3f3;
  outline: none;
}
input::placeholder,
textarea::placeholder {
  color: #444;
  opacity: 1;
}
select:disabled {
  opacity: 0.7;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select {
    appearance: none;
    -webkit-appearance: none;
    background-image: url(../project-assets/images/backgrounds/select-arrow.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-left: 11px;
  }
}
.green-button {
  background-color: #00663d;
  color: #fff;
  font-size: 0.875rem;
  font-weight: 900;
  padding: 12px 20px 12px 20px;
}
.gold-button {
  background-color: #feb934;
  color: #000;
  font-size: 1rem;
  font-weight: bold;
  padding: 7.6px 20px 7.6px 20px;
}
.green-button,
.gold-button {
  text-align: center;
  display: inline-block;
  border: 0;
  text-decoration: none;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
  /* font-family: Arial, Helvetica, sans-serif; */
}
.green-button:active,
.green-button:hover {
  color: #000;
  background-color: #feb934;
}

.gold-button:active,
.gold-button:hover {
  color: #fff;
  background-color: #00663d;
}
.search-links {
  text-align: center;
  font-size: 0.75rem;
  /* line-height: 22px; */
  padding-top: 10px;
  background-image: url(../project-assets/images/backgrounds/search-links-line.png);
  background-repeat: no-repeat;
  background-position: top center;
}
#AdvSearch {
  cursor: pointer;
  font-size: 0.875rem;
}
.text-arrow {
  font-weight: 900;
  color: #00663d;
}
.search-links + div,
.search-links + div a,
.dealer-search-links,
.dealer-search-links a {
  text-align: center;
  font-size: 0.75rem;
  padding-top: 10px;
  color: #000;
  text-decoration: none;
  /* line-height: 20px; */
  /* line-height: 20px; */
}
.search-links:hover{
  color: #00663d;
}
.dealer-search-links span,
.dealer-search-links span a {
  font-size: 0.875rem;
  color: #444;
}
.search-links + div a:hover,
.search-links + div a:active,
.dealer-search-links a:hover,
.dealer-search-links a:active {
  color: #00663d;
}
.pagination-slider {
  position: relative;
  width: 370px;
  margin: 0px auto;
}
/* .jcarousel {
  position: relative;
  overflow: hidden;
}
.jcarousel ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel li {
  float: left;
  width: 100%;
}
.jcarousel-control-next {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../project-assets/images/sprites/main-sprite.png)
    no-repeat;
  background-position: -290px 0;
}

.jcarousel-control-prev {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../project-assets/images/sprites/main-sprite.png)
    no-repeat;
  background-position: -320px 0;
}

.jcarousel-control-next:hover {
  background-position: -290px -30px;
}

.jcarousel-control-prev:hover {
  background-position: -320px -30px;
}

.jcarousel-control-next.inactive {
  background-position: -290px -60px;
}

.jcarousel-control-prev.inactive {
  background-position: -320px -60px;
}
.jcarousel-pagination {
  display: inline-block;
  position: relative;
  top: -10px;
  padding: 0 10px;
}

.jcarousel-pagination a {
  text-decoration: none;
  font-size: 0.875rem;
  color: #00663d;
  text-align: center;
  padding: 0 5px;
}

.jcarousel-pagination a.active {
  color: #444;
  font-weight: 700;
}
#slider-controls {
  text-align: center;
  padding: 5px 0 11px 0;
  border-bottom: 1px solid #d3d3d3;
  position: relative;
} */
.farm-equipment-dealers-featured-item {
  /* line-height: 18px; */
  padding-bottom: 10px;
}
.featured-item {
  width: 370px;
  padding-bottom: 10px;
  height: 70px;
}
.featured-item a {
  height: auto;
  display: block;
  float: left;
  width: 90px;
}
.featured-item div {
  display: inline-block;
  width: calc(100% - 90px);
}

.featured-item div a {
  float: none;
  width: 95%;
  display: inline-block;
  word-wrap: break-word;
  overflow: hidden;
  height: 19px;  color: #000;
  text-decoration: none !important;
}
.featured-item div a:hover{
    color: #00663d !important;
    text-decoration: none !important;
}
.featured-item div .small-font {
  font-size: 0.75rem;
  color: #444;
  margin-top: -2px;
  display: block;
}
/* .featured-item > a + div {
  float: left;
  width: 68%;
} */
.featured-item img {
  float: left;
  width: 80px;
  margin-right: 10px;
  object-fit: contain;
  height: 60px;
  border: solid 1px #d3d3d3;
  background: #ededed;
}
h2#ctl00_bodyContentPlaceHolder_PrintPartnerctrl_MagazineHeaderTitle {
  font-weight: 700;
  font-size: 1.125rem;
}
.magazine-archive {
  background: url(../project-assets/images/mobile-assets/sprites/main-sprite.png)
    no-repeat center;
  background-position: -300px -656px;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 170px;
  float: right;
  position: absolute;
  right: 0;
  top: 22px;
  width: 150px;
}
.magazine-archive li a {
  font-weight: 700;
  font-size: 0.875rem;
  color: #00663d;
  display: block;
}
ul.magazine-archive .inner {
  overflow: hidden;
  display: none;
  position: inherit;
  right: inherit;
  top: inherit;
  width: 100%;
  margin: 0;
  padding: 0;
}
.magazine-archive li ul li {
  background: #333;
  border-bottom: 1px solid #292929;
  list-style-type: none;
  position: relative;
  /* padding-top: 12px;
  padding-bottom: 12px; */
}
.magazine-archive li ul li ul{
  padding-left: 15px;
    padding-right: 15px;
    /* align-items: center; */
    background-color: #2a2828;
}
.magazine-archive ul{
  padding-left: 0px;
}
.magazine-archive li ul li a {
  padding: 0 15px;
  display: block;
  /* line-height: 46px; */
  font-weight: 400;
  font-size: 0.875rem;
  color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 46px;
    text-decoration: none;
}

.magazine-archive li ul li a:hover {
  color: #fec75d;
}
ul.magazine-archive .inner {
  overflow: hidden;
  display: none;
  position: inherit;
  right: inherit;
  top: inherit;
  width: 100%;
  margin: 0;
  padding: 0;
}

.magazine-archive .toggle {
  cursor: pointer;
  font-weight: bold;
  display: block;
  text-decoration: none;
  /* padding: 8px; */
}
ul.magazine-archive .inner.show > li a.toggle {
  background: url(../project-assets/images/backgrounds/select-arrow-white.png)
    no-repeat right center;
  cursor: pointer;
}
.magazine-archive li ul li ul li {
  background: #292929;
  border-bottom: 1px solid #292929;
}
.magazine-archive li ul li ul li a {
  display: contents;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 46px;
    padding: 0 15px;
    text-decoration: none;
    &:hover{
      color: #fecd75;
    }
}
#print-partner-box {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  background-color: #00663d;
  font-weight: 400;
  font-size: 0.75rem;
  /* line-height: 18px; */
  color: #fff;
  margin-top: 5px;
  text-align: center;
}
.mag-date {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 1.563rem;
  color: #fff;
  padding-top: 17px;
}
.mag-cover{
  float: left;
    margin-left: 10px;
    margin-right: 10px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .3);
    width: 108px;
    vertical-align: middle;
}
#email-alerts-box-green .gold-button:hover,
#print-partner-box .gold-button:hover {
  color: #00663d;
  background-color: #fff;
}
.gold-button:active {
  color: #fff;
  background-color: #00663d;
}
.newsletter-box-green {
  width: 100%;
  text-align: center;
  background-color: #00663d;
  font-weight: 400;
  font-size: 1rem;
  padding: 5px 0 5px 0;
  margin-top: 25px;
}
.newsletter-box-green a {
    color: #fff;
    text-decoration: none;
  }
  .newsletter-box-green a:hover {
    color: #fec75d;
  }
.newsletter-icon {
  vertical-align: middle;
  display: inline-block;
  width: 54px;
  height: 60px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: 0 -60px;
}
.clear-left {
  clear: left;
}
.categories-arw-list {
  line-height: 28px;
}

.categories-arw-list a {
  display: block;
  color: #000;
  text-decoration: none !important;
}
.categories-arw-list a:hover{
  color: #00663d !important;
  text-decoration: none !important;
}
.categories-arw-list br {
  display: none;
}
.small-font {
  font-size: 0.75rem;
  color: #444;
}
.grey-button {
  text-align: center;
  display: inline-block;
  font-size: 0.875rem;
  font-weight: 400;
  color: #444;
  background-color: #e9e9e9;
  border: 0;
  border-radius: 3px;
  padding: 11px 20px 12px 20px;
  text-decoration: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  cursor: pointer;
}
.grey-button:hover {
  color: #000;
  background-color: #d3d3d3;
}
.arrow-button {
  display: block;
  width: 30px;
  height: 30px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -290px -4px;
  position: absolute;
  right: 2px;
  top: 0px;
}
.arrow-button:hover {
  background-position: -290px -34px;
}
.news-box {
  font-weight: 400;
  font-size: 0.875rem;
  /* line-height: 20px; */
}
.news-box a{
  text-decoration: none !important;
  color: #000;
  &:hover{
color: #00663d;
  }
}
.news-box hr {
  margin-top: 7px;
  margin-bottom: 9px;
}
/*******home page css********end*/
/*******browse-used-farm-equipment-for-sale-by-state-and-province css********start*/
.categories-arw-list-title {
  font-size: 1rem;
  font-weight: 700;
  padding-bottom: 10px;
  color: #000;
}
/*******browse-used-farm-equipment-for-sale-by-state-and-province css******end*/
/*******search result page css******start*/
.form-bottom-checks {
  color: #444;
  /* line-height: 25px; */
  padding-top: 15px;
  padding-bottom: 5px;
}
.save-search-link {
  display: inline-block;
  text-align: right;
  font-size: 0.75rem;
  padding-top: 3px;
}
.save-search-icon {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -230px -90px;
  vertical-align: middle;
  margin-left: 5px;
}
.save-search-icon:hover {
  background-position: -250px -90px;
}
/* modal */
.ufe-modal .modal.show .modal-dialog,
.ufe-modal .modal-content,
.ufe-modal .modal-header {
  border-radius: 0px;
}
.ufe-modal .modal-header {
  background-color: #00663d;
  height: 45px;
  font-size: 0.875rem;
  color: #fff;
  font-family: Roboto, sans-serif;
  text-align: center;
}

.ufe-modal .modal-body p a {
  color: #00663d;
  text-decoration: underline;
}
.ufe-modal .modal-body p a:hover {
  color: #000;
}
.ufe-modal .close-modal {
  position: absolute;
  right: 10px;
  background: transparent;
  border: none;
  top: 10px;
}
/* modal */
.email-alerts-box {
  margin: 20px 0;
  float: left;
}
div#searchalertbox {
  width: 100%;
}
div#searchalertbox .general-font + input {
  width: calc(100% - 120px);
  margin-right: 10px;
}
.sorting-tools {
  float: right;
}
.sort-by-select {
  width: 180px;
}
.per-page-select {
  width: 80px;
}
.search-results-bar {
  border-top: 1px solid #d3d3d3;
  border-bottom: 1px solid #d3d3d3;
  background-color: #e9e9e9;
  padding: 20px 20px 12px;
}
.search-results-bar input[type="text"],
.search-results-bar input[type="text"]:focus,
.search-results-bar select,
.search-results-bar select:focus {
  border: 1px solid #d3d3d3;
  margin-bottom: 0;
}
.previous-arrow {
  display: inline-block;
  width: 27px;
  height: 33px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -320px 0;
  vertical-align: middle;
  cursor: pointer;
}
.next-arrow {
  display: inline-block;
  width: 27px;
  height: 33px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -290px 0;
  vertical-align: middle;
  cursor: pointer;
}
.page-num {
  padding-top: 10px;
  display: inline-block;
}
.search-result-item {
  display: grid;
  grid-template-columns: 0.2fr 1.5fr 3.5fr 2fr;
  gap: 10px;
  padding: 20px;
  border-bottom: 1px solid #d3d3d3;
}
.search-result-thumb a {
  display: block;
  width: 100%;
  margin-bottom: 3px;
}
.search-result-thumb img {
  width: 92%;
  height: auto;
  border: 1px solid #d3d3d3;
  background-color: #fff;
  padding: 4px;
}
.photo-icon {
  margin-right: 5px;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -230px -60px;
  vertical-align: bottom;
}

.search-result-dealer .general-font {
  font-size: 0.75rem;
  /* line-height: 18px; */
}
.search-result-dealer .general-font a {
  font-weight: bold;
  color: #00663d;
  cursor: pointer;
}
.search-result-dealer .general-font a:hover {
  color: #000;
}
.currency-font {
  font-size: 0.875rem;
  color: #444;
  font-weight: 400;
}
.search-result-dealer .general-font span.featured-tag {
  float: right;
  font-size: 0.688rem;
  padding: 0px;
  line-height: 0px;
  margin-top: 10px;
}
/*pagination*/
.pagination-bar {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 15px;
  color: #444;
}
._pagingCss {
  padding-left: 12px;
}
#_NewPagination .active {
  color: #000;
  cursor: default;
  font-weight: 700;
}
/*pagination*/
/*******search result page css******end*/
/*******compare listing page css******start*/
.compare-listing-title-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.compare-share-btns {
  display: inline-block;
}
/* .compare-share-btns .green-button {
  padding: 12px;
} */
.compare-share-icons {
  display: flex;
  justify-content: center;
  align-items: center;
}
.compare-share-icons a {
  width: 40px;
  height: 40px;
  text-align: center;
}

.compare-share-icons a span {
  margin: 0px;
}
.compare-share-icons a span.twitter-icon {
  background-color: #00663d;
  height: 30px;
  background-position: -345px -104px;
  width: 30px;
  margin-top: 5px;
}
.compare-share-icons a span.facebook-icon {
  background-color: #00663d;
  height: 30px;
  background-position: -345px -164px;
  width: 30px;
  margin-top: 5px;
}
.compare-share-icons a span.facebook-icon:hover,
.compare-share-icons a span.twitter-icon:hover {
  background-color: #feb934;
}
.compare-share-icons a span.plus-sign {
  color: #00663d;
  font-size: 45px;
  line-height: 0.8;
}
.compare-share-icons a span.plus-sign:hover {
  color: #feb934;
}
.compare-table {
  font-size: 0.875rem;
}
.CLPhoto img {
  height: 70px;
  width: 95px;
  border-width: 0px;
}
.compare-table table tbody tr:first-child td:first-child {
  background-color: #fff;
}
.compare-table table tbody tr td:first-child {
  background-color: #eaf4ed;
}
.compare-table table tbody tr td {
  color: #555;
}
/*******compare listing page css******end*/
/*******dealer page css******start*/
/* dealer page hidden elements css */
.wrapper {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #000;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0.6;
}
.map {
  display: none;
  position: absolute;
  z-index: 2;
  top: 200px;
  width: 100%;
  background-color: white;
}
.closeBtn {
  position: absolute;
  cursor: pointer;
  right: -4px;
  top: -3px;
}
#map1 {
  max-width: 480px;
  max-height: 280px;
  display: none;
}
.infoPopup {
  max-width: 500px;
  height: auto;
  margin: 0 auto;
  position: absolute;
  background: #fff;
}
/* dealer page hidden elements css */
.equipment-title-area h1,
#equipment-title-area h1 {
  font-weight: 400;
  font-size: 2.188rem;
  /* line-height: 42px; */
  color: #000;
  display: block;
}
.dealer-detail-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
.dealer-detail-content a:hover {
  color: #000;
}
/*******dealer page css******end*/
/*******manufacturer page css******start*/
.breadcrumb {
  display: block;
}
.breadcrumb span,
.breadcrumb a {
  color: #000;
}
.breadcrumb span.text-arrow {
  color: #00663d;
  padding-left: 5px;
  padding-right: 5px;
}
/*******manufacturer page css******end*/
/*******listing page css******start*/
.listing-tools-box-title-bar {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  background-image: url(../project-assets/images/backgrounds/search-links-line.png);
  background-repeat: no-repeat;
  background-position: top center;
}
.listing-tools {
  font-size: 0.75rem;
  color: #444;
  text-align: center;
}
.tool-icons {
  text-align: center;
  display: inline-block;
  width: 50px;
  margin-left: 18px;
  margin-right: 18px;
}
.tool-save-icon,
.tool-print-icon,
.tool-email-icon,
.tool-report-icon {
  text-align: center;
  display: inline-block;
  width: 40px;
  height: 40px;
}
.tool-save-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: 0 -310px;
}
.tool-save-icon:hover {
  background-position: 0 -350px;
}
.tool-print-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -40px -310px;
}
.tool-print-icon:hover {
  background-position: -40px -350px;
}
.tool-email-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -80px -310px;
}
.tool-email-icon:hover {
  background-position: -80px -350px;
}
.tool-report-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -120px -310px;
}
.tool-report-icon:hover {
  background-position: -120px -350px;
}
.listing-tools .gold-button {
  padding-left: 0;
  padding-right: 0;
  width: 130px;
  margin-top: 15px;
  margin-right: 5px;
}
.listing-tools .gold-button + .PhoneNumber {
  display: none;
  width: 130px;
  /* float: right; */
  text-align: center;
}
.email-alerts-box-green-desktop {
  padding: 15px;
  text-align: center;
  background-color: #00663d;
  font-size: 1rem;
  color: #fff;
  margin-top: 10px;
}
.email-alerts-box-green-desktop .general-font {
  color: #fff;
  text-align: center;
  font-size: 1rem;
}
.email-alerts-box-green-desktop span {
  color: #fff;
  font-size: 0.75rem;
  display: inline-block;
}
.email-alerts-box-green-desktop input {
  width: 200px;
}
table.equipment-spec-table tbody tr th[scope="row"] {
  font-weight: 400;
  font-size: 0.875rem;
  /* line-height: 20px; */
  color: #000;
  padding-left: 0px;
}
table.equipment-spec-table tbody tr td {
  font-size: 0.75rem;
  color: #444;
  padding-left: 0px;
}
table.equipment-spec-table tbody tr:last-child {
  border-bottom: transparent;
}
/* product slider - start */
/* #big-pic-area, - not used in html */
#big-pic-area-image,
#big-pic-area-video,
#listing-details-map {
  width: 508px;
  height: 376px;
  text-align: center;
  background-color: #000;
  vertical-align: middle;
}
#big-pic-area-image {
  display: table-cell !important;
}
/* #big-pic-area img, - not used in html */
#big-pic-area-image img {
  max-width: 500px;
  height: auto;
}
#thumb-pic-area {
  background-color: #e9e9e9;
  padding-left: 5px;
  float: left;
  width: 508px;
  position: relative;
}
#thumb-pic-area .jcarousel-control-next,
#thumb-pic-area .jcarousel-control-prev {
  margin-top: 35px;
  position: relative;
}
#thumb-pic-area .jcarousel-control-prev {
  margin-left: 45px;
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -320px 0;
}
#thumb-pic-area .jcarousel-control-prev:hover {
  background-position: -320px -30px;
}
#thumb-pic-area .jcarousel-control-prev.inactive {
  background-position: -320px -60px;
}

#thumb-pic-area .jcarousel-control-next {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -290px 0;
}
#thumb-pic-area .jcarousel-control-next:hover {
  background-position: -290px -30px;
}
#thumb-pic-area .jcarousel-control-next.inactive {
  background-position: -290px -60px;
}
#thumb-pic-area .jcarousel {
  width: 345px;
  float: left;
}
#thumb-pic-area .jcarousel ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}
#thumb-pic-area .jcarousel li {
  min-width: 345px;
  float: left;
}
.thumb-pic {
  position: relative;
  width: 80px;
  height: 60px;
  margin: 10px 3px;
  float: left;
  text-align: center;
  vertical-align: middle;
  /* line-height: 60px; */
  /* background-color: #fff; */
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.thumb-pic:hover {
  background-color: #00663d;
}
.thumb-pic img {
  opacity: 0.5;
  vertical-align: middle;
  text-align: center;
  max-height: 60px;
  max-width: 80px;
}
.view-map-icon {
  display: block;
  float: right;
  width: 85px;
  height: 80px;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: 0 -230px;
}
.view-map-icon:hover {
  background-position: -85px -230px;
}
#lightbox {
  background-color: #eee;
  border-bottom: 1px solid #666;
  border-right: 1px solid #666;
  padding: 10px;
  z-index: 1000 !important;
}
#overlay {
  background: #00663d;
  z-index: 1000 !important;
}
#lightboxCaption {
  display: none !important;
}
/* product slider - end */
.golden-contact .gold-button {
  width: 145px;
  margin-bottom: 10px;
}
.video-box {
  font-weight: 400;
  font-size: 0.875rem;
  /* line-height: 20px; */
}
.video-box-content {
  width: 100%;
  position: relative;
  margin-bottom: 10px;
}
.video-thumb {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}
a.video-img-box {
  display: block;
  position: relative;
}
.video-button {
  width: 50px;
  height: 50px;
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat;
  background-position: -60px -140px;
}
.video-button:hover {
  background-position: -225px -140px;
}
/* .categories-box {
  display: grid;
  grid-template-columns: auto auto auto;
}
.categories-box a {
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
} */
.categories-box {
  column-count: 3; /* 3 columns by default */
  column-gap: 30px;
}

.categories-box a {
  display: block;
  margin-bottom: 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none !important;
  color: #000;
}
.categories-box a:hover{
  color: #00663d;
}
.categories-box a .small-font {
  font-size: 0.75rem;
}
.pagination-slider-listing-product {
  position: relative;
  width: 370px;
  margin: 0px auto;
}
.pagination-slider-listing-product .jcarousel-pagination {
  padding: 0px 0 11px 0;
  border-bottom: none;
  margin-bottom: 0px;
}
/* modal */
.ufe-modal.ContactProdSeller .modal-header {
  height: 80px;
}
.ufe-modal.ContactProdSeller {
  font-size: 16px;
}
.ufe-modal.ContactProdSeller span {
  padding-top: 7px;
  padding-bottom: 7px;
}
.ufe-modal.ContactProdSeller .modal-body {
  overflow-y: scroll;
  height: 300px;
}
.ufe-modal.ContactProdSeller h5.modal-title {
  font-size: 2em;
  line-height: 1.1;
}
/* modal */
/*******listing page css******end*/
/*******equipment-dealers page css******start*/

input[type="checkbox"],
input[type="radio"] {
  vertical-align: -1px;
  margin-right: 5px;
}
.content-box-browse-dealer {
  overflow-y: scroll;
  height: 350px;
  border-bottom: solid 1px #d3d3d3;
  overflow-x: hidden;
}
.pagination-slider-equipment-dealer {
  position: relative;
  max-width: 470px;
  margin-right: auto;
}
.pagination-slider-equipment-dealer .jcarousel li {
  display: inline-block;
  max-width: 470px;
  width: 100%;
}
.pagination-slider-equipment-dealer .jcarousel li .featured-item {
  max-width: 470px;
  padding-bottom: 10px;
  height: auto;
}
.pagination-slider-equipment-dealer .jcarousel li .featured-item .small-font {
  font-size: 12px;
}
.pagination-slider-equipment-dealer .jcarousel li .featured-item a {
  height: auto;
  display: block;
  float: left;
  width: 100%;
}
.pagination-slider-equipment-dealer hr {
  margin-top: 3px;
  margin-bottom: 9px;
}
.pagination-slider-equipment-dealer .jcarousel-pagination {
  padding: 0px 0 11px 0;
}
/*******equipment-dealers page css******end*/
/*******dealer-search page css******start*/
.alphabetical-cover {
  color: #00663d;
  font-weight: 600;
  margin: 20px 0 10px 0;
}
.alphabetical {
  padding: 0 8px 0 8px;
  border-right: solid #c5c5c5 1px;
}
.dealer-search-table tbody tr td div {
  line-height: 17px;
}
.dealer-search-table hr {
  margin-top: 7px;
  margin-bottom: 9px;
}
.dealer-search-table.table {
  table-layout: fixed;
  width: 100%;
  color: #555;
  border-bottom: 1px solid #d3d3d3;
}
.dealer-search-table tbody tr td div {
  word-break: break-word;
  color: #555;
}
.dealer-search-table tbody tr td {
  border-bottom: 0px;
}
/* .dealer-search-table tbody tr td div > div + div > div {
  padding: 0px 0px 10px 20px;
} */
/*******dealer-search page css******end*/
/*******responsive css start******start*/
@media only screen and (min-width: 1199.98px) and (max-width: 1249.98px) {
  /*******listing page css******start*/
  #thumb-pic-area {
    width: 482.66px;
  }
  #thumb-pic-area .jcarousel-control-prev {
    margin-left: 35px;
  }
  .email-alerts-box-green-desktop {
    padding: 12px;
  }
  /*******listing page css******end*/
}
@media (min-width: 1250px) {
  .container {
    max-width: 1200px;
  }
}
@media (max-width: 1199.98px) {
  .mobile-show-1199 {
    display: block;
  }
  .mobile-hide-1199 {
    display: none;
  }
  .pagination-slider {
    width: 296px;
  }
  .pagination-slider-equipment-dealer,
  .pagination-slider-listing-product {
    width: 296px;
  }
  .featured-item {
    width: 296px;
  }
  /*******dealer-search page css******start*/
  .alphabetical-cover {
    text-align: center;
  }
  /*******dealer-search page css******end*/
}
@media (max-width: 991.98px) {
  .mobile-show-992 {
    display: block;
  }
  .mobile-hide-992 {
    display: none;
  }
  /* global css properties */
  #body-area {
    padding-top: 45px;
  }
  /* global css properties */
  /*******search result page css*****start**/
  .email-alerts-box,
  .newsletter-box-green.mobile-show-992 {
    margin-top: 0px;
  }
  .email-alerts-box {
    background: #00663d;
    padding: 10px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0px;
  }
  .email-alerts-box .general-font {
    color: #fff;
    text-align: center;
  }
  .email-alerts-box .small-font {
    font-size: 0.75rem;
    color: #fff;
  }
  .email-alerts-box .green-button {
    background-color: #feb934;
    color: #000;
  }
  .email-alerts-box .green-button:hover {
    background-color: #00663d;
    color: #fff;
  }
  .email-alerts-box span {
    color: #fff;
    font-size: 0.75rem;
  }
  /*******search result page css******end*/
  /*******compare listing page css******start*/
  .compare-share-btns {
    display: none;
  }
  /*******compare listing page css******end*/
  /*******listing page css******start*/
  .categories-box {
    column-count: 2;
  }
  .email-alerts-box-green-desktop span {
    display: block;
  }
  /*******listing page css******end*/
  /*******login-form page css******start*/ /*******dealer-search page css******start*/
  .login-page-form .green-button,
  .reset-password-form .green-button,
  .w-992-100 {
    width: 100%;
  }
  /*******login-form page css******end*/ /*******dealer-search page css******end*/
}
@media (max-width: 767.98px) {
  .mobile-hide-768 {
    display: none;
  }
  /*******browse-used-farm-equipment-for-sale-by-state-and-province css********start*/
  .content-box-title h1 {
    font-size: 1.875rem;
    /* line-height: 33px; */
  }
  /*******browse-used-farm-equipment-for-sale-by-state-and-province css********end*/
  /*******search result page css******start*/
  .sorting-tools {
    float: none;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }
  .sorting-tools span {
    display: none;
  }
  .sort-by-select {
    width: 125px;
    padding: 9px;
  }
  .per-page-select {
    width: 65px;
    padding: 9px;
  }
  .search-result-item {
    display: grid;
    grid-template-columns: 0.2fr 1.5fr 3.5fr;
    gap: 10px;
    padding: 10px;
  }
  .search-result-check {
    grid-area: 1 / 1 / 3 / 1;
  }
  .search-result-details {
    grid-area: 1 / 2 / 2 / 4;
    margin-bottom: 15px;
  }
  .search-result-dealer {
    grid-area: 2 / 3 / 3 / 4;
  }
  .photo-icon {
    margin-bottom: 0px;
  }
  .search-result-dealer .general-font span.featured-tag {
    margin-top: 30px;
  }
  .sml-compare-btn {
    font-size: 0.75rem;
    margin-bottom: 10px;
  }
  .sml-compare-btn.float-start {
    float: none !important;
  }
  .search-results-bar {
    text-align: center;
    padding: 10px 5px;
  }
  /*******search result page css******end*/
  /*******dealer-search page css******start*/
  .alphabetical {
    font-size: 18px;
    line-height: 30px;
  }
  /*******dealer-search page css******end*/
}
@media (max-width: 575.98px) {
  h1 {
    font-size: 1.25rem;
  }
  .mobile-show {
    display: block;
  }
  .mobile-hide {
    display: none;
  }
  /*******homeg page css******start*/
  #ufe-icon + strong {
    font-size: 19.6px;
    color: #00663d;
    /* line-height: 25px; */
    padding-top: 13px;
    display: block;
  }
  #print-partner-box {
    flex-direction: column;
    padding-top: 20px;
  }
  /*******homeg page css******end*/
  /*******compare listing page css******start*/
  .compare-table table tbody tr {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
  }
  .compare-table table tbody tr td {
    padding: 2px;
    word-break: break-word;
  }
  .compare-table {
    font-size: 0.75rem;
  }
  .CLPhoto img {
    height: 50px;
    width: 65px;
  }
  .compare-listing-title-box {
    flex-direction: column;
  }
  .compare-listing-title-box h2 {
    margin-bottom: 20px;
  }
  /*******compare listing page css******end*/
  /*******search result and dealer page css******start*/
  .sorting-tools {
    display: grid;
    grid-template-rows: auto auto auto;
  }
  .sorting-tools div:nth-child(3) {
    grid-column-start: 1;
    grid-column-end: 3;
    justify-self: center;
  }
  .search-result-check {
    display: none;
  }
  .search-result-thumb {
    grid-area: 1 / 1 / 3 / 3;
  }
  .search-result-details {
    grid-area: 1 / 3 / 2 / 4;
  }
  /*******search result and dealer page css******end*/
  /*******dealer page css******start*/
  .dealer-detail-content {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
  }
  /*******dealer page css******end*/
  /*******listing page css******start*/
  #big-pic-area-image,
  #big-pic-area-video,
  #listing-details-map {
    width: 300px;
    height: 270px;
  }
  #big-pic-area-image img {
    width: 100%;
  }
  #thumb-pic-area {
    max-width: 300px;
    width: 100%;
    padding: 0 10px;
  }
  #thumb-pic-area .jcarousel {
    width: 200px;
    float: left;
    /* margin-left: 9px; */
  }
  #thumb-pic-area .jcarousel li {
    width: 200px;
    float: left;
  }

  #thumb-pic-area .jcarousel-control-prev {
    margin-left: 10px;
  }
  .email-alerts-box-green-desktop input {
    width: 120px;
  }
  /* QA-point disable one col on mobile-- .categories-box {
    grid-template-columns: auto;
  } */
  .categories-box.one-col-576 {
    column-count: 1;
  }
  table.table.equipment-spec-table {
    margin-bottom: 0px;
  }
  .tool-icons {
    width: calc(25% - 36px);
    margin-left: 10px;
    margin-right: 10px;
  }
  .golden-contact .gold-button,
  .listing-tools .gold-button {
    width: 100%;
  }
  .listing-tools-box-title-bar {
    background-image: url(../project-assets/images/backgrounds/search-links-line.png);
    background-repeat: repeat-x;
    background-position: top center;
  }
  .tool-save-icon,
  .tool-print-icon,
  .tool-email-icon,
  .tool-report-icon {
    display: block;
    margin: 0px auto;
  }
  /*******listing page css******end*/

  /*******dealer-search page css******start*/

  .alphabetical-cover > span {
    width: 290px;
    display: inline-block;
  }

  /*******dealer-search page css******end*/
}
@media (max-width: 360.98px) {
  #ufe-icon + h1 {
    padding-top: 1px;
  }
}
